<template>
  <div id="app">
    <Welcome title="Welcome to Sika Vue.js App" />
  </div>
</template>

<script>
import Welcome from "./stories/templates/Welcome";

export default {
  name: "App",
  components: {
    Welcome
  }
};
</script>

<style lang="scss">
#app {
  font-family: "Avenir", Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-align: center;
  color: #2c3e50;
  margin-top: 60px;
}
</style>
